using System.ComponentModel.DataAnnotations;

namespace Context2.Model
{
    public class Department
    {
        [Key]
        public int DepartmentNo { get; set; }
        [MaxLength(50)]
        public string DepartmentName { get; set; }
        [MaxLength(50)]
        public string Location { get; set; }
    }
}
